*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
body {
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    color: #54657c;
    line-height: 1.7;
    font-size: 1rem;
    background: #ffffff;
}
img{
    max-width: 100%;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}
.sticky_preview a {
    background: #fff;
    display: flex;
    text-align: center;
    border: 1px solid #ef4c91;
    padding: 5px 10px;
    color: #ef4c91;
    margin-top: 4px;
    margin-bottom: 4px;
    border-right: none;
    gap: 5px;
}
.preset-item-img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.preset-item-img{
    display: block;
    position: relative;
    width: 100%;
    padding-top: 60%;
    box-shadow: 0 0 5px 0 #cccccc;
    margin-bottom: 10px;
}
.sticky_preview a:hover{
    background: #ef4c91;
    color: #ffffff;
}
a.btn-secondary {
    background: #fff;
    border: 1px solid #ccc;
    display: inline-block;
    margin-bottom: 2rem;
    padding: 8px 25px;
    border-radius: 10px;
    vertical-align: top;
    margin-left: 5px;
    color: #333;
}
.sticky_preview {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.menu a {
    padding: 8px 20px;
    display: block;
    margin: 0 3px;
    color: #333;
    font-weight: 600;
    font-size: 16px;
    border-radius: 6px;
    transition: all 0.3s;
}
.testimonial_item {
    text-align: center;
}
.testimonial_items .testimonial_item img {
    display: inline-block;
    border-radius: 50%;
    margin-bottom: 15px;
}
iframe {
    max-width: 100%;
}
.menu a:hover,
.menu a.active {
    color: #ef4c91;
    background: #ffd2e0;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.align-center{
    text-align: center;
}
.col-sm-6 {
    padding-left: 15px;
    padding-right: 15px;
    width: 50%;
}
.col-sm-4 {
    padding-left: 15px;
    padding-right: 15px;
    width: 33.33%;
}
.col-sm-3 {
    padding-left: 15px;
    padding-right: 15px;
    width: 25%;
}
.flex{
    display: flex;
}
.flex-wrap{
    flex-wrap: wrap;
}
.align-items-center{
    align-items: center;
}
.justify-content-center{
    justify-content: center;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.btn-primary {
    padding: 8px 25px;
    display: inline-flex;
    align-items: center;
    background: #ef4c91;
    border-radius: 10px;
    color: #fff;
}
.justify-content-space-between{
    justify-content: space-between;
}
.box-shadow{
    box-shadow: 0 0 5px 0 #ccc;
}
.pd_15{
    padding: 15px;
}
.pl_15{
    padding-left: 15px;
}
.pr_15{
    padding-right: 15px;
}
.pt_10{
    padding-top: 10px;
}
.pb_10{
    padding-bottom: 10px;
}
.mb_15{
    margin-bottom: 15px;
}
.mb_30{
    margin-bottom: 30px;
}
.fullwidth{
    width: 100%;
}
.col_6{
    width: 50%;
}
h2 {
    font-size: 3.2rem;
    line-height: 1.2;
    margin-bottom: 1.5rem;
}
.color_main {
    color: #ff7caa;
}
.faq_item.active .faq_item_content {
    display: block;
}
.tagfeatured {
    background: #ffd2e0;
    color: #ef4c91;
    display: inline-block;
    padding: 7px 20px;
    border-radius: 6px;
    margin-bottom: 15px;
}
i.circle_tick {
    color: #ef4c91;
    display: inline-flex;
    margin-right: 7px;
}

svg {
    color: currentColor;
    fill: currentColor;
}

.btn-second {
    background: #fff2f6;
    padding: 8px 25px;
    display: inline-flex;
    align-items: center;
    color: #d71f6d;
    border-radius: 10px;
}

.featured-box {
    border-radius: 10px;
}

.title_head {
    margin-bottom: 3rem;
}
.hero-slider {
    padding-top: 3rem;
}
body {
    color: #54657c;
}
a.button_black {
    background: #000;
    color: #fff;
    padding: 10px 20px;
    border-radius: 7px;
    display: inline-flex;
}
h4 {
    color: #333;
    margin-bottom: .5rem;
}
.header {
    position: sticky;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1000;
}
.featured-box img {
    margin-bottom: .5rem;
}
.testimonial_item h4 {
    margin-bottom: 0;
}
ul.slick-dots {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    width: 100%;
}

.slick-dots button {
    width: 12px;
    height: 12px;
    border-radius: 30px;
    border: 1px solid #ccc;
    margin: 0 4px;
    font-size: 0;
    background: #eee;
}

.slick-dots .slick-active button {
    background: #ef4c91;
    border-color: #ef4c91;
}
h2 {
    color: #333;
}
.rating {
    color: orange;
    font-size: 26px;
}
.hero-slider h2 {
    margin-bottom: 1rem;
    line-height: 1.3;
}
.featured-menu ul li {
    margin-top: 15px;
}
.featured {margin-bottom: 3rem;}

.hero-slider a.download,
p.hero-slider-des,
.mb_2rem{
    margin-bottom: 2rem;
}
div#video {
    margin-bottom: 5rem;
}
.featured {
    margin-bottom: 5rem;
}
.image_left {
    flex-direction: row-reverse;
}
h3 {
    font-size: 2rem;
    margin-bottom: 1rem;
    line-height: 1.2;
}
.col-sm-12{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
span.gradient_text {font-size: 100%;-webkit-text-fill-color: transparent;background: linear-gradient(to bottom, #fe988b 0%, #ff7caa 100%);background-clip: text;}
.main_wrap {
    overflow: hidden;
}
i.circle_tick_second {
    background: #ffd2e0;
    color: #ef4c91;
    display: inline-flex;
    vertical-align: middle;
    border-radius: 50%;
    margin-right: 10px;
}
.faq_item_header {
    display: block;
    border: 1px solid #ccc;
    padding: 15px;
    margin-bottom: 10px;
    background: #fff;
    cursor: pointer;
}

.faq_item_content {
    padding: 0 15px 15px;
    display: none;
}

.faq {
    padding: 60px 0;
    background: #f5f9ff;
}
.action-menu {
    background-image: url("../img/bg/action.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0;
}
.getstart {
    background-image: url("../img/bg/getstart.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0;
    text-align: center;
}
.testimonial {
    padding: 60px 0;
}
.showmobile{
    display: none;
}
.logo span {
    text-transform: uppercase;
    font-weight: 900;
    display: block;
    text-align: center;
    line-height: 1.3;
}
@media (min-width: 768px){
    .mobile_menu{
        display: none;
    }
    .logo{
        font-size: 2rem;
    }
}
@media (max-width: 767px){
    .col-xs-12{
         width: 100%;
    }
    .action-menu .content_left {
        margin-bottom: 30px;
    }
    br {
        display: none;
    }
    .showmobile{
        display: block;
    }
    .col-xs-6{
        width: 50%;
    }
    .flex-wrap-mobile{
        flex-wrap: wrap;
    }
    h2 {
        font-size: 1.6rem;
    }
    .header-menu {
        position: fixed;
        background: #fff;
        left: 0;
        top: 0;
        bottom: 0;
        border-right: 1px solid #ccc;
        width: 250px;
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
    }
    .featured-menu:first-child {
        margin-bottom: 20px;
    }
    h3 br {
        display: none;
    }
    h3 {
        font-size: 1.4rem;
    }
    .faq .content_right {
        margin-bottom: 30px;
    }
    .featured-menu.feature-img {
        display: none;
    }
    .text-center-mobile{
        text-align: center;
        justify-content: center;
    }
    .fullwidth_mobile{
        width: 100%;
    }
    .flex-column_mobile{
        flex-direction: column;
    }
    .header-right a.download {
        font-size: 0;
        padding-left: 15px;
        padding-right: 15px;
        margin-right: 15px;
    }
    span.mobile_menu {
        min-width: 74px;
        text-align: center;
        align-items: center;
        display: inline-flex;
        justify-content: center;
    }
    span.mobile_menu svg {
        width: 34px;
        height: 34px;
    }
    .logo {
        font-size: 1.2rem;
    }
    .header-menu.active {
        transform: none;
    }
    .menu li {
        width: 100%;
        display: block;
    }

    ul.menu {
        display: block;
    }

    .header-menu .showmobile:first-child {
        background: #ef4c91;
        padding: 10px 20px;
        font-size: 1rem;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
    }

    span.close_menu {
        float: right;
        margin-top: 3px;
    }

    .header-menu .showmobile:last-child {
        padding-left: 20px;
        padding-top: 10px;
    }
}